Crystal Space
Welcome, Guest. Please login or register.
April 24, 2014, 04:59:55 am

Login with username, password and session length
Search:     Advanced search
8990 Posts in 2037 Topics by 7622 Members
Latest Member: Anieesparks86
* Home Help Search Login Register
+  Crystal Space
|-+  Associate Projects
| |-+  CrystalBlend Discussion
| | |-+  slow
« previous next »
Pages: [1] Print
Author Topic: slow  (Read 7596 times)
3akycka
Guest


Email
« on: January 01, 2006, 06:43:10 pm »

hello,
on my computer your demo don't run well (even with the bad hardware file),
it is very slow (one frame by second)

my computer is : pentium III 1ghz, windows2000pro, 256mo memory, nvidia geforce II gts

is it normal ? if not what can i do

thank you for your help
Logged
jorrit
Administrator
Hero Member
*****
Posts: 1704


View Profile
« Reply #1 on: January 01, 2006, 06:51:24 pm »

hello,
on my computer your demo don't run well (even with the bad hardware file),
it is very slow (one frame by second)

my computer is : pentium III 1ghz, windows2000pro, 256mo memory, nvidia geforce II gts

is it normal ? if not what can i do

thank you for your help

Did you upgrade your OpenGL drivers? You must have recent GL drivers.

Greetings,
Logged
3akycka
Guest


Email
« Reply #2 on: January 02, 2006, 02:38:31 pm »

thank,
i've been upgraded the drivers of my video card but it don't change anything,
my card is too old for your program ?
on the site of nvidia they tell that my card don't work with their laster driver, only the one before
Logged
3akycka
Guest


Email
« Reply #3 on: January 03, 2006, 10:10:21 pm »

the version of the drivers working with my card is 71.89
it support openGL 1.5
the new driver for more recent nvidia cards (version 81.98) support openGL v2.0

does your program need openGL v2.0 ?
Logged
jorrit
Administrator
Hero Member
*****
Posts: 1704


View Profile
« Reply #4 on: January 03, 2006, 11:15:58 pm »

the version of the drivers working with my card is 71.89
it support openGL 1.5
the new driver for more recent nvidia cards (version 81.98) support openGL v2.0

does your program need openGL v2.0 ?

No, that shouldn't be needed. No idea why it is so slow...

Greetings,
Logged
3akycka
Guest


Email
« Reply #5 on: January 04, 2006, 12:29:48 pm »

ok, thank you, I'll search why...

Logged
Pages: [1] Print 
« previous next »
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.2 | SMF © 2006-2007, Simple Machines LLC Valid XHTML 1.0! Valid CSS!
Page created in 6.541 seconds with 15 queries.